Commit 15fc731b authored by Mike Gabriel's avatar Mike Gabriel
Browse files

Really enforce installation of git from wheezy-backports.

parent ff41cd85
psifi-workstation (2014.03.14.1+deb7bpp) UNRELEASED; urgency=low
* Really enforce installation of git from wheezy-backports.
-- Mike Gabriel <mike.gabriel@das-netzwerkteam.de> Fri, 14 Mar 2014 14:54:37 +0100
psifi-workstation (2014.03.14.1+deb7bpo) wheezy-backports; urgency=low
* Enforce installation of git from wheezy-backports.
......
......@@ -38,9 +38,9 @@ Depends:
firmware-linux-nonfree,
firmware-realtek,
flashplugin-nonfree,
git (>= 1.8),
git (>= 1:1.8),
git-cola,
git-gui (>= 1.8),
git-gui (>= 1:1.8),
google-chrome-stable,
gpm,
graphviz,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment